using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class AllMember : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string strart = Request["start"] == null ? "0" : Request["start"].ToString();
            string limit = Request["limit"] == null ? "0" : Request["limit"].ToString();
            BLL.Models.MemberModels mmm = new BLL.Models.MemberModels();
            string jsons = mmm.AllMember(strart, limit, "");
            Response.Write(jsons);
        }
    }
}